Bug 664738 - [abrt] firefox-3.6.13-1.fc14: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-3.6.13-1.fc14: Process /usr/lib64/firefox-3.6/firefox was kill...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:47ec565b521f41fed1276b9494b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-21 14:18 UTC by Lari Tanase
Modified: 2011-12-07 13:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:14:46 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (60.37 KB, text/plain)
2010-12-21 14:18 UTC, Lari Tanase
no flags Details

Description Lari Tanase 2010-12-21 14:18:28 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
kernel: 2.6.35.9-64.fc14.x86_64
package: firefox-3.6.13-1.fc14
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292940392
uid: 500

How to reproduce
-----
1. tried to acces an webpage with ssl security
2.
3.

Comment 1 Lari Tanase 2010-12-21 14:18:31 UTC
Created attachment 469990 [details]
File: backtrace

Comment 2 Mihai Harpau 2011-01-10 18:37:43 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.browsing some sites
2.close firefox
3.see crash report from abrt

Comment 3 Jhonny Oliveira 2011-02-26 21:33:43 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. after returning from standby ....
2.
3.

Comment 4 Martin Stransky 2011-12-07 13:14:46 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.